<html lang="es-ES" prefix="og: http://ogp.me/ns#">
<head>
        
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>Lista de Tareas</title>
<meta name="description" content="lista de tareas"/>
</head>

<body>
<h1 id="target_h1">Lista de Tareas</h1>

<div class="container"></div>
<table class="table table-striped" id="TablaTarget">
        <thead>
          <tr>
            <th scope="col">Tarea</th>
            <th scope="col">Proyecto</th>
            <th scope="col"></th>
          </tr>
        </thead>
        <tbody>
          
          
        </tbody>
      </table>
    </div>

    <template id="items">
        <tr class="filtareas">
            <td class="tarea"></td>
            <td class="proyecto"></td>
            <td class="editar">
              <button class="btn btn-primary">Editar</button>
              <button class="btn btn-danger">Borrar</button>
            </td>
        </tr>

    </template>

    <div>
            <table class="table" id="editor_tareas">
                <tr>
                <td style="width: 25%">Añadir Tarea</td>
                <td style="width: 75%">
                    <input id="tarea" class="form-control" type="text" placeholder="¿que quieres hacer hoy?"> 
                </td>
                </tr>

                
                          <td style="width: 25%"></td>
                          <td style="width: 75%">
                             <button id="addtarea" type="button" class="btn btn-secondary">Añadir</button>
                             <button id="guardar" type="button" class="btn btn-dark">Guardar</button>
                          </td>
                      </tr>
                    
            </table>
            
    </div>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script type="text/javascript" src="index-cli.js">
</script>

</body>
</html>